### Method

# Gtk TreeViewColumn set_sizing

#### Declaration [src]

    void
    gtk_tree_view_column_set_sizing (
      GtkTreeViewColumn* tree_column,
      GtkTreeViewColumnSizing type
    )

#### Description [src]

Sets the growth behavior of `tree_column` to `type`.

Sets property | `Gtk.TreeViewColumn:sizing`

#### Parameters

`type` | `GtkTreeViewColumnSizing`
| The `GtkTreeViewColumn`Sizing.